Subject: Trainer Candidate - Vibhati Bansal
From: Vibhati Bansal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 08:51:42 -0400

| | Tech Support Test

Name | Vibhati Bansal
E-mail | [email-masked]
Phone Number | (91) 8588884959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shopclues.Com | Team Leader | Currently working | 55K
Previous Employer 1 | Cognizant | Process Specialist | Mar'19 |
Previous Employer 2 | Convergys | Sr. Analyst | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Worked with the Integration team to improve and streamline the process, which was completely design on Google My business Maps. Worked with the team for approx. 6 months
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working with a team , Its all about the teamwork and making decision together. If my team doesn't agree with my idea, I always ask the, to come up with the problem. A few months ago, we were working to boost revenue with the sales drive and we wanted to create a brand awareness , I suggested we made collateral and BTL promotions to get the wider visibility , however my team thought otherwise. They pointed out that with the social promotions we will save time, money and the reach would be much wider. We weighed pros and cons and found out that the later idea was much better. So we focused ours efforts to strategies and ensure great results. So basis above example I think that was the difficult situation for a leader where a team is going other way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where we are keeping our customer satisfied and Great is what where we are keeping them loyal and running long term
What according to you makes you a good candidate for this position? | I have a years of experience as a leader and posses all the skills and a proven records of performance amongst peers. Apart form that I am compassionate and adept at decision making in tough situation .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |